@charset "UTF-8";
.container {
  width: 100%;
  max-width: 125rem;
  padding: 0 2.5rem;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}
@media screen and (max-width: 749.98px) {
  .container {
    padding: 0 8rem;
  }
}

.c-section-title {
  text-align: center;
  font-size: 2.7rem;
  font-family: "TsukuhouMincho", serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2;
  color: #323238;
  margin-bottom: 6rem;
}
.c-section-title img {
  display: block;
  margin: 0 auto;
  margin-bottom: 1.6rem;
}
.btnbox {
  padding-top: 5.4rem;
}
.c-btn {
  width: 100%;
  max-width: 44.2rem;
  height: 6.2rem;
  text-align: center;
  background-color: #a31f1f;
  padding: 0.8rem 2rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 749.98px) {
  .c-btn {
    max-width: 48.8rem;
    height: 6.8rem;
  }
}
.c-btn span {
  display: inline-block;
  font-size: 2.5rem;
  font-weight: 500;
  color: #fff;
  padding-right: 3rem;
  padding-left: 2rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .c-btn span {
    font-size: 2.7rem;
  }
}
.c-btn span:after {
  content: "";
  display: block;
  width: 1.6rem;
  height: 2.4rem;
  background-color: #fff;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%, 0 0);
          clip-path: polygon(0 0, 100% 50%, 0 100%, 0 0);
  position: absolute;
  right: 0;
  top: calc((100% - 2.4rem) / 2);
  transition: all 0.3s ease 0s;
}
@media (hover: hover) {
  .c-btn:hover {
    filter: brightness(1.2);
    opacity: 1;
  }
  .c-btn:hover span:after {
    right: -0.4rem;
  }
}

.swiper {
  position: relative;
}
.swiper-slide a {
  position: relative;
}

.btn-prev,
.btn-next {
  position: absolute;
  z-index: 4;
  cursor: pointer;
}
/* 現在のスライド番号 */
/* スライド総数 */
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  font-size: 100%;
  outline: none;
}

input,
textarea {
  padding: 0;
}

input[type=checkbox], input[type=radio] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  transform: translateY(-0.3rem);
}

.p-form-box {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1.6rem;
}
.p-form__inner {
  width: 112rem;
  max-width: 100%;
  padding: 0 8rem;
  margin: 0 auto;
}
@media screen and (max-width: 749.98px) {
  .p-form__inner {
    padding: 0 3rem;
  }
}
.p-form__title {
  margin: 0 0 2rem;
  font-size: 7.2rem;
  letter-spacing: 0.08em;
  font-weight: 700;
  text-align: center;
}
.p-form__subtitle {
  font-size: 2.2rem;
  letter-spacing: 0.1em;
  font-weight: 500;
  text-align: center;
}
.p-form__item {
  width: 100%;
}
.p-form__item.-date .p-form__item__box-label {
  padding: 0;
  margin-bottom: 1rem;
}
.p-form__item.-half {
  width: calc(50% - 0.8rem);
}
@media screen and (max-width: 749.98px) {
  .p-form__item.-half {
    width: 100%;
  }
}
.p-form__item.-pp .p-form__checkbox-label {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.p-form__item-head {
  padding: 1.2rem 0.2rem;
}
.p-form__item-head__inner {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
}
.p-form__item-head__title {
  display: inline-block;
  font-size: 1.8rem;
  font-size: 2.2rem;
  letter-spacing: 0;
  font-weight: 700;
  vertical-align: baseline;
}
@media screen and (max-width: 749.98px) {
  .p-form__item-head__title {
    font-size: 3.3rem;
  }
}
.p-form__item-head__note {
  flex: 1;
  font-size: 1.4rem;
  font-size: 1.7rem;
  letter-spacing: 0;
  font-weight: 500;
  text-align: right;
}
@media screen and (max-width: 749.98px) {
  .p-form__item-head__note {
    width: 100%;
    padding: 1rem 0 0;
    flex: none;
    font-size: 2rem;
  }
}
.p-form__item-body {
  padding: 0.8rem 0 4rem;
  padding-top: 0;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 749.98px) {
  .p-form__item-body {
    padding: 0 0 6.5rem;
    padding-bottom: 4rem;
    flex-direction: column;
  }
}
.p-form__item-body__inner {
  width: calc((100% - 1.6rem) / 2);
  padding: 1rem 0;
  display: flex;
  gap: 1.6rem;
}
@media screen and (max-width: 749.98px) {
  .p-form__item-body__inner {
    width: 100%;
  }
}
.p-form__item-body__inner.-large {
  width: 100%;
  max-width: 100%;
  display: block;
}
.p-form__item-body__inner.-hide {
  display: none;
}
@media screen and (max-width: 749.98px) {
  .p-form__item-body__inner {
    max-width: 100%;
    gap: 2rem;
  }
}
.p-form__item-body.-name {
  flex-wrap: wrap;
}
.p-form__item-body.-name .p-form__item-body__inner {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 749.98px) {
  .p-form__item-body.-name .p-form__item-body__inner .p-form__item__box-s {
    width: 100%;
  }
}
.p-form__item-body.-address {
  flex-wrap: wrap;
}
.p-form__item-body.-address .formbox-half {
  width: 100%;
}
@media screen and (max-width: 749.98px) {
  .p-form__item-body.-address .formbox-half {
    width: 100%;
  }
}
.p-form__item-body.-address .formbox-half .p-form__item__box {
  width: calc(50% - 0.8rem);
}
.p-form__item-body.-address .p-form__item__box-label {
  padding: 0;
  margin-top: 1rem;
}
.p-form__item-body.-address .p-form__item-body__inner {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.p-form__item__box {
  position: relative;
  width: 100%;
}
.p-form__item__box-s {
  position: relative;
  width: calc(50% - 0.8rem);
}
@media screen and (max-width: 749.98px) {
  .p-form__item__box-s {
    width: calc(50% - 1rem);
  }
}
.p-form__item__box-label {
  padding: 0 1.5rem;
  display: inline-block;
  font-size: 1.4rem;
  font-size: 1.7rem;
  letter-spacing: 0;
  font-weight: 700;
}
@media screen and (max-width: 749.98px) {
  .p-form__item__box-label {
    padding: 1rem 1.5rem;
    font-size: 2.9rem;
  }
}
.p-form__required {
  transform: translate(0, -0.2rem);
  padding: 0 0.5rem;
  margin: 0 0 0 1rem;
  background-color: #a31f1f;
  color: #fff;
  font-size: 1.2rem;
  font-size: 1.4rem;
  letter-spacing: 0;
  font-weight: 700;
}
@media screen and (max-width: 749.98px) {
  .p-form__required {
    padding: 0.2rem 1.5rem;
    transform: scale(0.9);
    font-size: 2rem;
    line-height: 1.4;
  }
}
.p-form__input-text, .p-form__textarea {
  width: 100%;
  padding: 1.3rem 2.2rem;
  background-color: #fff;
  box-shadow: inset 0 0 0 1px #e5e5e5;
  font-size: 1.6rem;
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0;
  font-weight: 700;
}
.p-form__input-text:focus, .p-form__textarea:focus {
  box-shadow: inset 0 0 0 2px #a31f1f;
}
.p-form__input-text::-moz-placeholder, .p-form__textarea::-moz-placeholder {
  color: #c9c9c9;
}
.p-form__input-text::placeholder, .p-form__textarea::placeholder {
  color: #c9c9c9;
}
@media screen and (max-width: 749.98px) {
  .p-form__input-text, .p-form__textarea {
    padding: 2.7rem 3.4rem;
    font-size: 3rem;
  }
}
@media screen and (max-width: 749.98px) {
  .p-form__textarea {
    height: 30rem;
  }
}
.p-form__select {
  width: 100%;
  padding: 1.3rem 2.2rem;
  background-color: #fff;
  display: block;
  box-shadow: inset 0 0 0 1px #e5e5e5;
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0;
  font-weight: 700;
}
.p-form__select:focus {
  box-shadow: inset 0 0 0 2px #a31f1f;
}
.p-form__select.is-empty {
  color: #c9c9c9;
}
@media screen and (max-width: 749.98px) {
  .p-form__select {
    padding: 2.7rem 3.4rem;
    font-size: 3rem;
  }
}
.p-form__select-label {
  position: relative;
  width: 100%;
  background-color: #fff;
  display: block;
}
.p-form__select-label::after {
  content: "";
  position: absolute;
  top: 45%;
  right: 2rem;
  width: 0.8rem;
  height: 0.8rem;
  border-right: 2px solid #c9c9c9;
  border-bottom: 2px solid #c9c9c9;
  transform: rotate(45deg) translate(-50%, 50%);
  pointer-events: none;
}
@media screen and (max-width: 749.98px) {
  .p-form__select-label::after {
    right: 3.5rem;
    width: 1.4rem;
    height: 1.4rem;
  }
}
.p-form__checkbox {
  position: relative;
  width: 1.8rem;
  height: 1.8rem;
  margin: 0 2.5rem 0 0;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 1px solid #3f3b38;
  vertical-align: baseline;
  transform: translateY(-0.4rem) !important;
}
@media screen and (max-width: 749.98px) {
  .p-form__checkbox {
    transform: translateY(-0.8rem) !important;
  }
}
.p-form__checkbox::before {
  content: "";
  width: 1.2rem;
  height: 0.6rem;
  display: inline-block;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg) translate(10%, -15%);
}
.p-form__checkbox:checked {
  background-color: #a31f1f;
  border-color: #a31f1f;
}
@media screen and (max-width: 749.98px) {
  .p-form__checkbox {
    width: 2.9rem;
    height: 2.9rem;
  }
  .p-form__checkbox::before {
    width: 1.8rem;
    height: 1rem;
  }
}
.p-form__checkbox-label {
  padding: 0.5rem 0;
  display: flex;
  align-items: baseline;
  font-size: 1.8rem;
  font-size: 2rem;
  letter-spacing: 0.1em;
  font-weight: 500;
}
@media screen and (max-width: 749.98px) {
  .p-form__checkbox-label {
    padding: 1rem 0;
    font-size: 3.3rem;
    letter-spacing: 0;
  }
}
.p-form__checkbox-text {
  flex: 1;
}
.p-form__radio {
  width: 1.5rem;
  height: 1.5rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid #c9c9c9;
  background-color: #fff;
}
.p-form__radio::before {
  content: "";
  width: 70%;
  height: 70%;
  border-radius: 50%;
  background: #a31f1f;
  opacity: 0;
}
.p-form__radio:checked {
  border-color: #a31f1f;
}
.p-form__radio:checked::before {
  opacity: 1;
}
@media screen and (max-width: 749.98px) {
  .p-form__radio {
    width: 2.8rem;
    height: 2.8rem;
  }
}
.p-form__radio-label {
  display: flex;
  align-items: center;
  gap: 2.5rem;
  font-size: 1.8rem;
  font-size: 2rem;
  letter-spacing: 0;
  font-weight: 500;
}
@media screen and (max-width: 749.98px) {
  .p-form__radio-label {
    font-size: 2.8rem;
  }
}
.p-form__bottom {
  width: 100%;
}
.p-form__bottom__text {
  margin: 0 0 9.5rem;
  font-size: 1.3rem;
  letter-spacing: 0;
  font-weight: 500;
}
@media screen and (max-width: 749.98px) {
  .p-form__bottom__text {
    font-size: 2.4rem;
  }
}
.p-form__bottom__link {
  text-decoration: underline;
}
.p-form__submit {
  width: 64rem;
  max-width: 100%;
  padding: 3.3rem;
  margin: 0 auto;
  display: block;
  background-color: #a31f1f;
  color: #fff;
  font-size: 1.9rem;
  font-size: 2.3rem;
  letter-spacing: 0.12em;
  font-weight: 500;
  text-align: center;
  transition: all 0.3s ease 0s;
}
@media screen and (max-width: 749.98px) {
  .p-form__submit {
    padding: 4.2rem 1rem;
    font-size: 2.8rem;
  }
}
@media (hover: hover) {
  .p-form__submit:hover {
    opacity: 1;
    filter: brightness(1.2);
  }
}
.p-form__error {
  padding: 8rem 0 0;
}
.p-form__error__text {
  color: #a31f1f;
}
@media screen and (max-width: 749.98px) {
  .p-form__error__text {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 749.98px) {
  .formError {
    left: auto !important;
    right: 0 !important;
  }
}

.formErrorContent {
  padding: 0.3rem 1.5rem;
  background: #a31f1f;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  white-space: nowrap;
  border-radius: 0;
}
@media screen and (max-width: 749.98px) {
  .formErrorContent {
    left: auto;
    right: 0;
    font-size: 2.4rem;
  }
}

.formErrorArrow {
  display: none;
}

.p-thanks {
  padding: 24rem 0 19.5rem;
  padding: 15rem 0;
  background: #f0f0f0;
  color: #000;
}
@media screen and (max-width: 749.98px) {
  .p-thanks {
    padding: 20rem 0;
  }
}

.p-thanks__inner {
  padding: 0 5rem;
}
@media screen and (max-width: 749.98px) {
  .p-thanks__inner {
    padding: 0 2.5rem;
  }
}

.p-thanks__title {
  margin: 0 0 2.4rem;
  color: #a31f1f;
  font-size: 6rem;
  letter-spacing: 0.12em;
  font-weight: 700;
  text-align: center;
}

.p-thanks__subtitle {
  margin: 0 0 3.4rem;
  color: #a31f1f;
  font-size: 3.3rem;
  letter-spacing: 0.08em;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 749.98px) {
  .p-thanks__subtitle {
    font-size: 4rem;
  }
}

.p-thanks__text {
  margin: 0 0 7rem;
  font-size: 2rem;
  letter-spacing: 0.08em;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 749.98px) {
  .p-thanks__text {
    margin: 0 0 13rem;
    font-size: 2.8rem;
  }
}

.p-thanks__top-page {
  width: 32rem;
  max-width: 100%;
  height: 4.1rem;
  height: 6rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #a31f1f;
  color: #fff;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  font-weight: 500;
}
@media screen and (max-width: 749.98px) {
  .p-thanks__top-page {
    width: 59.5rem;
    height: 8rem;
    font-size: 2.6rem;
  }
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}
/*************************
top
************************ */
.p-top-mv {
  background-color: #f4f1ee;
  padding-bottom: 16rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv {
    background: #fff url(../img/index/bg_mv_sp.jpg) no-repeat scroll right 0/contain;
  }
}
.p-top-mv-slider {
  position: relative;
  z-index: 1;
  max-height: 56rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-slider {
    max-height: none;
  }
}
.p-top-mv-slider .swiper-slide {
  line-height: 0.1;
}
.p-top-mv-slider .swiper-slide img {
  max-height: 56rem;
  aspect-ratio: 2500/1093;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-slider .swiper-slide img {
    max-height: none;
    aspect-ratio: 400/283;
  }
}
.p-top-mv-catch {
  margin-top: -11rem;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-catch {
    margin-top: -7rem;
  }
}
.p-top-mv-catch figure {
  max-width: 88rem;
  margin: 0 auto;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-catch figure {
    max-width: 58.6rem;
  }
}
.p-top-mv-catch figure img {
  filter: drop-shadow(0 0 2rem #fdf8f4) drop-shadow(0 0 5rem rgba(253, 248, 244, 0.5));
}
.p-top-mv-catch-title {
  color: #1e1737;
  font-size: 4.1rem;
  font-family: "TsukuhouMincho", serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2926829268;
  text-align: center;
  margin-top: 4rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-catch-title {
    font-size: 3.3rem;
    margin-top: 3rem;
  }
}
.p-top-mv-catch .open-date {
  margin-top: 5.4rem;
  text-align: center;
  font-size: 5rem;
  font-family: "TsukuhouMincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #1e1737;
  font-weight: 400;
  line-height: 1;
  padding-bottom: 3.2rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-catch .open-date {
    font-size: 4.1rem;
    margin-top: 3rem;
  }
}
.p-top-mv-catch .open-date:before {
  content: "";
  display: block;
  width: 31.6rem;
  height: 2px;
  background-color: #a8a3b1;
  position: absolute;
  bottom: 0;
  left: calc((100% - 31.6rem) / 2);
}
.p-top-mv-catch .open-date b {
  display: inline-block;
  font-size: 8.4rem;
  line-height: 1;
  font-weight: 400;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-catch .open-date b {
    font-size: 6.8rem;
  }
}
.p-top-mv-catch .open-date > span {
  font-size: 3.2rem;
  display: inline-flex;
  align-items: center;
  line-height: 1;
  transform: translateY(-1rem);
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-catch .open-date > span {
    transform: translateY(-0.7rem);
  }
}
.p-top-mv-catch .open-date > span span.weekday {
  font-size: 2rem;
  background-color: #a31f1f;
  border-radius: 200rem;
  color: #fff;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 3.4rem;
  height: 3.4rem;
  padding-bottom: 0.3rem;
  letter-spacing: 0;
  margin-right: 0.8rem;
  transform: translateY(0.2rem);
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-catch .open-date > span span.weekday {
    transform: translateY(0);
  }
}
.p-top-mv-txt {
  color: #1e1737;
  margin-top: 4rem;
}
.p-top-mv-txt p {
  font-size: 2.5rem;
  text-align: center;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-txt p {
    margin-top: 1.6rem;
  }
}
.p-top-mv-txt p span {
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 749.98px) {
  .p-top-mv-txt p span {
    display: inline-block;
    margin-bottom: 1.6rem;
  }
}
.p-top-mv-txt p:first-of-type {
  margin-top: 0;
}
.p-top-outline {
  background: transparent url(../img/index/bg_outline.jpg) no-repeat scroll center center/cover;
  padding-top: 8rem;
  padding-bottom: 4;
  position: relative;
  color: #fff;
}
.p-top-outline .c-section-title {
  font-size: 4.2rem;
  font-family: "TsukuhouMincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #fff;
  font-weight: 400;
  text-align: left;
  position: relative;
  border-bottom: 3px solid #fff;
  padding-bottom: 3.2rem;
  margin-bottom: 0;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline .c-section-title {
    text-align: center;
    margin-bottom: 42rem;
    border-bottom: none;
  }
}
.p-top-outline .c-section-title img {
  width: 24.6rem;
  margin-bottom: 1.6rem;
  margin-left: 0;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline .c-section-title img {
    margin: 0 auto;
    margin-bottom: 1.6rem;
  }
}
.p-top-outline-inner {
  width: 100%;
  max-width: 125rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 3.8rem 0 0;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-inner {
    display: block;
    padding: 0 8rem;
  }
}
.p-top-outline-info {
  width: 50rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-info {
    width: 100%;
    padding: 0 4rem;
  }
}
.p-top-outline-info-items {
  padding-top: 1.6rem;
}
.p-top-outline-info-item {
  display: flex;
  color: #fff;
  padding: 1.2rem 0;
  border-bottom: 1px solid #fff;
}
.p-top-outline-info-item dt,
.p-top-outline-info-item dd {
  font-size: 2rem;
  font-weight: 500;
  text-align: left;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-info-item dt,
  .p-top-outline-info-item dd {
    font-size: 2.7rem;
    line-height: 1.3703703704;
  }
}
.p-top-outline-info-item dt {
  width: 13.6rem;
  padding-left: 2.4rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-info-item dt {
    width: 14.4rem;
    padding-left: 0;
  }
}
.p-top-outline-info-item dd {
  width: calc(100% - 13.6rem);
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-info-item dd {
    width: calc(100% - 14.4rem);
  }
}
.p-top-outline-info-item dd span {
  display: block;
  font-size: 1.6rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-info-item dd span {
    font-size: 2.7rem;
    line-height: 1.3703703704;
  }
}
.p-top-outline-info-item.-open {
  color: #f0ff00;
  padding: 2rem 0;
}
.p-top-outline-info-item.-open dd {
  font-size: 2.5rem;
  line-height: 1.28;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-info-item.-open dd {
    font-size: 2.7rem;
    line-height: 1.3703703704;
  }
}
.p-top-outline-info-item:last-of-type {
  border-bottom: none;
}
.p-top-outline-img {
  width: 64rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-img {
    width: calc(100% - 24rem);
    position: absolute;
    top: 13rem;
    left: 12rem;
  }
}
.p-top-outline-img .sub {
  width: 24.6rem;
  position: absolute;
  bottom: 0;
  right: -6rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-img .sub {
    display: none;
  }
}
.p-top-outline-txt {
  width: 100%;
  padding: 4rem 2.4rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-txt {
    padding: 4rem 0;
  }
}
@media screen and (max-width: 749.98px) {
  .p-top-outline-txt p {
    font-size: 2.5rem;
    margin-right: -4rem;
  }
}
.p-top-point {
  padding-top: 8rem;
  background-color: #f4f1ee;
  position: relative;
  z-index: 2;
}
.p-top-point .c-section-title img {
  width: 12.3rem;
}
.p-top-point-inner {
  padding: 0;
  padding-bottom: 8rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-inner {
    padding: 0 8rem 8rem;
  }
}
.p-top-point-txt {
  text-align: center;
  margin-top: 4rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-txt {
    text-align: left;
  }
}
@media screen and (max-width: 749.98px) {
  .p-top-point-txt p {
    font-size: 2.5rem;
    line-height: 1.52;
  }
}
.p-top-point-compare {
  margin-top: 6rem;
  display: flex;
  justify-content: space-between;
  gap: 4rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-compare {
    flex-direction: column;
    gap: 6rem;
    margin-right: -8rem;
    margin-left: -8rem;
  }
}
.p-top-point-compare-box {
  width: calc((100% - 4rem) / 2);
  display: flex;
  flex-direction: column;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-compare-box {
    width: 100%;
  }
}
.p-top-point-compare-box-head {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  position: absolute;
  top: 4rem;
  right: 0;
  z-index: 3;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-compare-box-head {
    top: 3rem;
    right: 5rem;
  }
}
.p-top-point-compare-box-head p {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.6111111111;
  letter-spacing: 0;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-compare-box-head p {
    font-size: 2.3rem;
    letter-spacing: -0.04em;
  }
}
@media screen and (max-width: 749.98px) {
  .p-top-point-compare-box.-living {
    padding-left: 8rem;
  }
}
.p-top-point-compare-box.-living .p-top-point-compare-box-head figure {
  width: 18.5rem;
  order: 2;
}
.p-top-point-compare-box.-living .p-top-point-compare-box-head p {
  order: 1;
}
.p-top-point-compare-box.-living .p-top-point-compare-after-img {
  margin-top: -3rem;
}
.p-top-point-compare-box.-kitchen {
  transform: translateY(1.2rem);
}
@media screen and (max-width: 749.98px) {
  .p-top-point-compare-box.-kitchen {
    padding-right: 8rem;
  }
}
.p-top-point-compare-box.-kitchen .p-top-point-compare-box-head {
  top: auto;
  bottom: 4.4rem;
  right: auto;
  left: 1.6rem;
  z-index: 3;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-compare-box.-kitchen .p-top-point-compare-box-head {
    bottom: 0;
    left: 6rem;
  }
}
.p-top-point-compare-box.-kitchen .p-top-point-compare-box-head figure {
  width: 19.5rem;
}
.p-top-point-compare-box.-kitchen .p-top-point-compare-before-img {
  order: 2;
  text-align: right;
  margin-top: -3rem;
}
.p-top-point-compare-box.-kitchen .p-top-point-compare-before-img:after {
  content: "";
  display: block;
  width: 7.2rem;
  height: 8.5rem;
  background: transparent url(../img/index/arrow02.png) no-repeat scroll center center/contain;
  position: absolute;
  top: -6.4rem;
  left: auto;
  right: 2rem;
  z-index: 3;
}
.p-top-point-compare-box.-kitchen .p-top-point-compare-after-img {
  order: 1;
  text-align: left;
  margin-top: 0;
  position: relative;
}
.p-top-point-compare-before-img {
  text-align: left;
  position: relative;
  z-index: 2;
}
.p-top-point-compare-before-img:after {
  content: "";
  display: block;
  width: 8.2rem;
  height: 13.7rem;
  background: transparent url(../img/index/arrow01.png) no-repeat scroll center center/contain;
  position: absolute;
  top: 20rem;
  left: -3rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-compare-before-img:after {
    top: 19rem;
    left: 3rem;
  }
}
.p-top-point-compare-before-img img {
  width: 35.6rem;
}
.p-top-point-compare-after-img {
  text-align: right;
  position: relative;
  z-index: 1;
}
.p-top-point-compare-after-img img {
  width: 54.6rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-compare-after-img img {
    width: 66rem;
  }
}
.p-top-point-bottom {
  background-color: #cbd2d6;
  padding-top: 7rem;
  padding-bottom: 7rem;
}
.p-top-point-layout-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-layout-head {
    flex-direction: column;
    align-items: flex-start;
    gap: 8rem;
  }
}
.p-top-point-layout-before {
  width: 49rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-layout-before {
    width: 100%;
  }
}
.p-top-point-layout-before:before {
  content: "";
  display: block;
  width: 2.4rem;
  height: 3.4rem;
  background-color: #323238;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  position: absolute;
  top: 20rem;
  right: -6rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-layout-before:before {
    width: 3.6rem;
    height: 4.6rem;
    top: auto;
    bottom: -7rem;
    right: calc((100% - 3.6rem) / 2);
    transform: rotateZ(90deg);
  }
}
.p-top-point-layout-before p {
  margin-bottom: 1.2rem;
}
.p-top-point-layout-before p img {
  width: 9.5rem;
}
.p-top-point-layout-before figure figcaption {
  margin-top: 2rem;
  font-size: 1.8rem;
  line-height: 1.3333333333;
  letter-spacing: -0.02em;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-layout-before figure figcaption {
    font-size: 2.4rem;
  }
}
.p-top-point-layout-after {
  width: 66.9rem;
}
.p-top-point-layout-after p {
  margin-bottom: 1.2rem;
}
.p-top-point-layout-after p img {
  width: 8.6rem;
}
.p-top-point-layout-outline {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-top: 1px solid #323238;
  border-left: 1px solid #323238;
  margin-top: 4rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-layout-outline {
    flex-direction: column;
  }
}
.p-top-point-layout-outline-item {
  width: 50%;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-layout-outline-item {
    width: 100%;
  }
}
.p-top-point-layout-outline-item dt,
.p-top-point-layout-outline-item dd {
  border-bottom: 1px solid #323238;
  border-right: 1px solid #323238;
}
.p-top-point-layout-outline-item dt {
  width: 17rem;
  text-align: center;
  font-size: 2rem;
  color: #394461;
  background-color: #cbdee9;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-layout-outline-item dt {
    width: 14.2rem;
  }
}
.p-top-point-layout-outline-item dd {
  width: calc(100% - 17rem);
  background-color: #fff;
  padding: 1.5rem;
  font-size: 1.8rem;
  line-height: 1.3888888889;
  letter-spacing: -0.02em;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-layout-outline-item dd {
    width: calc(100% - 14.2rem);
    font-size: 2.2rem;
    letter-spacing: -0.05em;
  }
}
.p-top-point-gallery {
  margin-top: 5rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-gallery {
    gap: 2rem;
  }
}
.p-top-point-gallery-title {
  width: 100%;
  text-align: center;
  margin-bottom: 2rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-gallery-title {
    margin-bottom: 1rem;
  }
}
.p-top-point-gallery-title img {
  width: 13.1rem;
}
.p-top-point-gallery figure {
  width: 30rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-point-gallery figure {
    width: calc((100% - 2rem) / 2);
  }
}
.p-top-point-gallery figure img {
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-top-recommend {
  padding: 8rem 0;
  position: relative;
  background: transparent url(../img/index/bg_recommend.jpg) no-repeat scroll center center/cover;
}
.p-top-recommend .c-section-title {
  color: #fff;
  font-weight: 500;
}
.p-top-recommend .c-section-title img {
  width: 25.6rem;
}
.p-top-recommend-inner {
  padding: 0 5.5rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-inner {
    padding: 0 8rem;
    display: block;
  }
}
.p-top-recommend-head {
  margin-top: 10rem;
}
.p-top-recommend-head-title {
  font-size: 2.3rem;
  line-height: 1.3043478261;
  font-weight: 700;
  color: #1e1737;
  letter-spacing: -0.02em;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-head-title {
    font-size: 2.9rem;
    margin-left: -2rem;
    margin-right: -2rem;
    letter-spacing: -0.04em;
  }
}
.p-top-recommend-head-txt {
  font-size: 1.8rem;
  line-height: 1.3333333333;
  color: #1e1737;
  text-align: center;
  letter-spacing: 0;
  margin-top: 1.2rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-head-txt {
    font-size: 2.3rem;
  }
}
.p-top-recommend-list {
  display: flex;
  gap: 1rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-list {
    flex-direction: column;
    gap: 4rem;
  }
}
.p-top-recommend-list li {
  background-color: #fff;
  padding: 4rem 2rem 2rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-list li {
    padding: 6rem 2rem 2rem;
  }
}
.p-top-recommend-list li figure {
  text-align: center;
  position: absolute;
  top: -5.4rem;
  left: 0;
  width: 100%;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-list li figure {
    top: -3rem;
  }
}
.p-top-recommend-list li:first-of-type figure img {
  width: 9.8rem;
}
.p-top-recommend-list li:nth-of-type(2) figure img {
  width: 8.2rem;
}
.p-top-recommend-list li:nth-of-type(3) figure img {
  width: 8.8rem;
}
.p-top-recommend-item {
  width: calc((100% - 2rem) / 3);
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-item {
    width: 100%;
  }
}
.p-top-recommend-icon {
  position: absolute;
}
.p-top-recommend-main {
  margin-top: 4rem;
  color: #fff;
}
.p-top-recommend-main-title {
  text-align: center;
  font-size: 2.9rem;
  font-weight: 700;
  line-height: 1.2413793103;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-main-title {
    font-size: 3.3rem;
  }
}
.p-top-recommend-main-txt {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.3333333333;
  letter-spacing: 0;
  margin-top: 1.2rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-main-txt {
    font-size: 2.5rem;
    margin-top: 3rem;
  }
}
.p-top-recommend-feature {
  margin-top: 4rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature {
    margin-top: 8rem;
    margin-left: -8rem;
    margin-right: -8rem;
  }
}
.p-top-recommend-feature-title {
  font-size: 2.5rem;
  font-weight: 500;
  height: 5.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent url(../img/index/bg_recommend_feature_title.jpg) no-repeat scroll center center/cover;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature-title {
    font-size: 3.3rem;
    height: 8rem;
  }
}
.p-top-recommend-feature-title img {
  display: inline-block;
  width: 21.8rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature-title img {
    margin-right: 0.8rem;
  }
}
.p-top-recommend-feature-list {
  background-color: #dbe1e5;
  padding: 2.4rem 6rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature-list {
    padding: 2.4rem 8rem;
  }
}
.p-top-recommend-feature-list li {
  padding: 1.6rem 0;
  border-bottom: 1px solid #767267;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature-list li {
    padding: 2.2rem 0;
    display: block;
    position: relative;
  }
}
.p-top-recommend-feature-list li figure {
  width: 16rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature-list li figure {
    position: absolute;
    top: 2.2rem;
    left: 3rem;
  }
}
.p-top-recommend-feature-list li figure img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature-list li figure img {
    aspect-ratio: 16/12;
  }
}
.p-top-recommend-feature-list li dl {
  width: calc(100% - 16rem);
  color: #323238;
  padding-left: 3rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature-list li dl {
    width: 100%;
    padding-left: 0;
  }
}
.p-top-recommend-feature-list li dl dt {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature-list li dl dt {
    min-height: 12rem;
    font-size: 2.9rem;
    line-height: 1.275862069;
    padding-left: 22rem;
    display: flex;
    align-items: center;
  }
}
.p-top-recommend-feature-list li dl dd {
  font-size: 1.6rem;
  line-height: 1.3125;
  letter-spacing: 0;
  margin-top: 0.8rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-recommend-feature-list li dl dd {
    font-size: 2.5rem;
    line-height: 1.32;
    margin-top: 1.6rem;
  }
}
.p-top-recommend-feature-list li:last-child {
  border-bottom: none;
}
.p-top-event {
  background-color: #fff;
  padding: 8rem 0;
  position: relative;
}
.p-top-event .c-section-title {
  position: relative;
}
.p-top-event .c-section-title img {
  width: 12.8rem;
}
.p-top-event-cont {
  width: 100%;
  padding-bottom: 4rem;
  position: relative;
}
.p-top-event-cont-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 4rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-inner {
    flex-direction: column;
    gap: 2rem;
  }
}
.p-top-event-cont-img {
  width: 70rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-img {
    width: 100%;
    margin-bottom: 8rem;
  }
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-img img:first-of-type {
    aspect-ratio: 64/40;
  }
}
.p-top-event-cont-img img:nth-of-type(2) {
  width: 30.8rem;
  height: 15.6rem;
  position: absolute;
  bottom: -7rem;
  left: -8rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-img img:nth-of-type(2) {
    left: -6rem;
  }
}
.p-top-event-cont-info {
  width: calc(100% - 70rem);
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-info {
    width: 100%;
  }
}
.p-top-event-cont-info-head span {
  display: block;
  font-size: 2.3rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-info-head span {
    font-size: 2.9rem;
  }
}
.p-top-event-cont-info-title {
  font-size: 2.9rem;
  font-weight: 500;
  line-height: 1.3103448276;
  color: #18212a;
  letter-spacing: 0;
  margin-bottom: 0.8rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-info-title {
    font-size: 3.7rem;
  }
}
.p-top-event-cont-info-subcatch {
  font-size: 2.3rem;
  line-height: 1.347826087;
  color: #18212a;
  letter-spacing: -0.02em;
  margin-top: 1.2rem;
  margin-right: -2rem;
  padding: 1.6rem 0;
  border-bottom: 1px solid #9a9fa4;
  border-top: 1px solid #9a9fa4;
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-info-subcatch {
    font-size: 2.9rem;
  }
}
.p-top-event-cont-info-points {
  margin-top: 2.4rem;
}
.p-top-event-cont-info-points dl {
  margin-top: 1.6rem;
}
.p-top-event-cont-info-points dl dt {
  font-size: 2.3rem;
  line-height: 1.347826087;
  font-weight: 700;
  letter-spacing: 0;
  padding-left: 2.4rem;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-info-points dl dt {
    font-size: 2.9rem;
  }
}
.p-top-event-cont-info-points dl dt:before {
  content: "";
  display: block;
  height: 1.3rem;
  width: 10rem;
  border-bottom: 4px solid #18212a;
  border-left: 6px solid #18212a;
  transform: rotate(-45deg) perspective(30px) rotateY(50deg);
  transform-origin: 0 50%;
  position: absolute;
  top: 1.4rem;
  left: 0.6rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-info-points dl dt:before {
    width: 7rem;
    border-bottom-width: 3px;
    border-left-width: 5px;
    top: 1.8rem;
  }
}
.p-top-event-cont-info-points dl dd {
  font-size: 1.8rem;
  line-height: 1.2222222222;
  letter-spacing: 0;
  margin-top: 0.8rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-event-cont-info-points dl dd {
    font-size: 2.5rem;
  }
}
.p-top-reserve {
  padding: 8rem 0;
  background-color: #cbd2d6;
  position: relative;
}
.p-top-reserve .c-section-title {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 2rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve .c-section-title {
    font-size: 4rem;
    padding-left: 4rem;
  }
}
.p-top-reserve .c-section-title img {
  width: 17.4rem;
}
.p-top-reserve-cont {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-cont {
    flex-direction: column;
    gap: 4rem;
  }
}
.p-top-reserve-title {
  font-size: 3.7rem;
  padding-bottom: 1.2rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-title {
    font-size: 4.1rem;
  }
}
.p-top-reserve-info {
  width: 48rem;
  padding-top: 4.4rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-info {
    width: 100%;
    order: 2;
    padding-top: 0;
  }
}
.p-top-reserve-info-items {
  padding-top: 1.6rem;
  border-top: 3px solid #18212a;
}
.p-top-reserve-info-item {
  display: flex;
  padding: 1rem 0;
  border-bottom: 1px solid #18212a;
}
.p-top-reserve-info-item dt,
.p-top-reserve-info-item dd {
  font-size: 2rem;
  font-weight: 500;
  text-align: left;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-info-item dt,
  .p-top-reserve-info-item dd {
    font-size: 2.9rem;
  }
}
.p-top-reserve-info-item dt {
  width: 13.6rem;
  padding-left: 1.6rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-info-item dt {
    width: 17.6rem;
  }
}
.p-top-reserve-info-item dd {
  width: calc(100% - 13.6rem);
}
.p-top-reserve-info-item dd span {
  display: block;
  font-size: 1.6rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-info-item dd span {
    font-size: 2.9rem;
  }
}
.p-top-reserve-info-item.-open {
  padding: 1.4rem 0;
}
.p-top-reserve-info-item.-open dt {
  font-size: 2.4rem;
  padding-left: 0;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-info-item.-open dt {
    font-size: 3.1rem;
    padding-left: 1.6rem;
  }
}
.p-top-reserve-info-item.-open dd {
  color: #a31f1f;
  font-size: 2.8rem;
  line-height: 1.1428571429;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-info-item.-open dd {
    font-size: 3.7rem;
    padding-top: 0.2rem;
  }
}
.p-top-reserve-info-item.-time {
  padding: 1.4rem 0;
}
.p-top-reserve-info-item.-time dt {
  font-size: 2.4rem;
  padding-left: 0;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-info-item.-time dt {
    font-size: 3.1rem;
    padding-left: 1.6rem;
  }
}
.p-top-reserve-info-item.-time dd {
  font-size: 2.4rem;
  line-height: 1.3333333333;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-info-item.-time dd {
    font-size: 3.1rem;
    padding-top: 0.2rem;
  }
}
.p-top-reserve-info-item:last-of-type {
  border-bottom: none;
}
.p-top-reserve-img {
  width: 68rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-img {
    width: 100%;
    order: 1;
  }
}
.p-top-reserve-img .sub {
  margin-top: 1.2rem;
  display: flex;
  gap: 1.2rem;
}
.p-top-reserve-map {
  margin-top: 4rem;
  width: 100%;
}
.p-top-reserve-map iframe {
  width: 100%;
  height: 32rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve-map iframe {
    height: 40rem;
  }
}
.p-top-reserve .snsbox {
  margin-top: 8rem;
}
@media screen and (max-width: 749.98px) {
  .p-top-reserve .snsbox {
    margin-top: 4rem;
  }
}
.p-top-reserve .snsbox ul {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.6rem;
}
.p-top-reserve .snsbox ul li {
  width: 5rem;
}
.p-top-form {
  padding: 8rem 0;
  background-color: #dbe1e5;
  position: relative;
}
.p-top-form .container {
  margin: 0 auto;
}
@media screen and (max-width: 749.98px) {
  .p-top-form .container {
    padding: 0 4rem;
  }
}
.p-top-form .c-section-title {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #1e1737;
}
@media screen and (max-width: 749.98px) {
  .p-top-form .c-section-title {
    font-size: 4.1rem;
  }
}
.p-top-form-inner {
  background-color: #fff;
  padding: 0 4rem;
}